Bug 11570 - Windows clients ignore encrypted oplock break requests.
Windows clients ignore encrypted oplock break requests.
Status: RESOLVED FIXED
Product: Samba 4.1 and newer
Classification: Unclassified
Component: File services
unspecified
All All
: P5 normal
: ---
Assigned To: Karolin Seeger
Samba QA Contact
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2015-10-23 23:54 UTC by Jeremy Allison
Modified: 2015-10-29 08:41 UTC (History)
2 users (show)

See Also:


Attachments
git-am fix for 4.3.next, 4.2.next. (1.74 KB, patch)
2015-10-26 20:43 UTC, Jeremy Allison
vl: review+
Details

Note You need to log in before you can comment on or make changes to this bug.
Description Jeremy Allison 2015-10-23 23:54:29 UTC
Volker found this and Microsoft Dochelp confirmed this is a Windows bug. Fix from Volker to follow.
Comment 1 Jeremy Allison 2015-10-26 20:43:07 UTC
Created attachment 11536 [details]
git-am fix for 4.3.next, 4.2.next.

Cherry-pick from master.
Comment 2 Jeremy Allison 2015-10-26 21:07:32 UTC
Re-assigning to Karolin for inclusion in 4.3.next, 4.2.next.
Comment 3 Karolin Seeger 2015-10-28 09:50:09 UTC
Pushed to autobuild-v4-[3|2]-test.
Comment 4 Karolin Seeger 2015-10-29 08:41:53 UTC
(In reply to Karolin Seeger from comment #3)
Pushed to both branches.
Closing out bug report.

Thanks!